/* ------------------------------------------------------------ *\
	Price
\* ------------------------------------------------------------ */

.price {
	max-width: 1077px;

	.cols {
		display: flex;
		align-items: flex-end;
		margin: 0 -10px;

		.col--size-1 {
			flex: 0 0 23.3%;
			max-width: 23.3%;
			padding: 0 13px;

			&:last-child {
				min-height: 352px;
				display: flex;
				justify-content: center;
				align-items: center;
			}
		}

		.col--size-2 {
			padding: 0;
			flex: 0 0 2%;
			max-width: 2%;
			height: 330px;
			line-height: 330px;
			text-align: center;
		}

		.col--size-3 {
			padding: 0;
			flex: 0 0 6.1%;
			max-width: 6.1%;
			height: 330px;
			line-height: 330px;
			text-align: center;
		}

		.col--size-4 {
			flex: 0 0 20%;
			max-width: 20%;
			padding: 0 13px 0 0;
			height: 330px;
			line-height: 330px;
			display: flex;
			align-items: center;

			.price__inner {
				flex: 0 0 100%;
				line-height: 1.3;
			}
		}

		.price__inner {
			text-align: center;

			h2 {
			    margin-bottom: 21px;
				color: #000000;
				font-size: 31px;
				font-weight: 700;
				text-transform: uppercase;
			}

			h3 {
				margin-bottom: -3px;
				opacity: 0.24;
				color: #000000;
				font-size: 25px;
				font-weight: 600;
				text-transform: uppercase;
			}

			h6 {
				color: #000000;
				font-size: 13px;
				font-weight: 700;
				text-transform: uppercase;
			}

			.btn {
				min-width: 180px;
				padding: 0 10px;
				height: 54px;
				line-height: 52px;
    			letter-spacing: 0.05em;
			}

			.linethrough {
				margin-bottom: 7px;
				position: relative;
				display: inline-block;

				&:before {
					content: '';
					display: inline-block;
					background: #000000;
					height: 1px;
					position: absolute;
					top: 48%;
					left: -5px;
					right: -5px;
					transform: translateY(-50%);
				}
			}
		}
	}

	.ico-equal {
		margin-bottom: 10px;
	}

	@media #{$mobile} {
		.cols {
			display: block;

			.col--size-1 {
				width: 100%;
				max-width: 100%;
				padding: 0 13px;

				&:last-child {
					min-height: 352px;
					display: flex;
					justify-content: center;
					align-items: center;
				}
			}

			.col--size-2 {
				padding: 0;
				width: 100%;
				max-width: 100%;
				height: auto;
				line-height: 1.2;
				padding: 23px 0;
				text-align: center;
			}

			.col--size-4 {
				width: 100%;
				max-width: 100%;
				padding: 47px 10px 0;
				height: auto;
				line-height: 330px;
				display: flex;
				align-items: center;

				.price__inner {
					flex: 0 0 100%;
					flex-flow: row wrap;
					line-height: 1.3;

					display: flex;
					align-items: center;
				}

				.btn {
					flex: 0 0 100%;
					max-width: 100%;
				}
			}

			.price__inner {
				h6 {
					margin-bottom: 20px;
				}
			}

			.price__inner-content {
				margin-bottom: 11px;
				flex: 0 0 100%;
				max-width: 100%;
				display: flex;
				align-items: center;
				justify-content: space-between;

				.price__icon {
					flex: 0 0 89px;
					max-width: 89px;
					text-align: center;
				}
			}

			.price__content-inner {
				flex: 1;
				padding-right: 33px;
			}
		}
	}
}
